Bug 26831 - Не работает, предположительно только на x86_64
: Не работает, предположительно только на x86_64
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/easystroke)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-01-18 12:03 by
Modified: 2012-02-01 12:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-01-18 12:03:34
При запуске сообщает:
[avb@s100 ~]$ easystroke -g
Gtk-Message: Failed to load module "caribou-gtk-module"
Error: This version of easystroke needs an XInput 2.0-aware X server.
Please downgrade to easystroke 0.4.x or upgrade your X server to 1.7.

Xorg server при  этом 1.11, caribou установлен (предполагаю проблема в том, что
libcaribou-gtk-module.so ищется не в том каталоге, так как lib64)
------- Comment #1 From 2012-01-19 01:12:31 -------
Хм. У меня не воспроизводится.
Система - Sisyphus, x86_64, xorg-server-1.11.3-alt1.

caribou для easystroke не требуется, у меня он вообще не установлен. С другой
стороны, после установки caribou ничего не меняется - easystrоke запускается
без ошибок. И после запуска caribou тоже.

Что выдаёт 
$ xinput --version
?
------- Comment #2 From 2012-02-01 12:03:26 -------
(В ответ на комментарий №1)
> Хм. У меня не воспроизводится.
> Система - Sisyphus, x86_64, xorg-server-1.11.3-alt1.
У меня тоже перестало воспроизводиться.. Возможно, какая-то особенность первого
запуска сказалась или какое-то межглючное взаимодействие..